/*=================================
    CoRichチケット！
	2008/03/24
================================= */
body{
	background: none;}
#main{line-height:1.6;}

#rightSide{
	margin-top:10px;
	width: 100%;
	float: right;}
.floatRight{
	float: right;}

/* navi */
.ticketNavi{
	overflow:hidden;
	margin:10px auto 0 auto;
	list-style:none;
	width:720px;
	background:url(../img/ticket/navi_line.gif) no-repeat left bottom;
	padding-bottom:10px;}
.ticketNavi li{
	float:left;
	margin-right:8px;
	list-style:none;}
.ticketNavi .naviFAQ{
	margin-right:0;}
#main .ticketNavi li a,
#main .ticketNavi li a:visited{
	color:#333;
	background:url(../img/ticket/navi.jpg) no-repeat -96px 0;
	text-align:center;
	font-weight:bold;
	font-size:14px;
	line-height:34px;
	text-decoration:none;
	display:block;
	width:96px;height:34px;
	overflow:hidden;}
#main .ticketNavi li a:hover,
#main .ticketNavi li a.selected,
#main .ticketNavi li a.selected:visited{
	color:#fff;
	background:url(../img/ticket/navi.jpg) no-repeat 0 0;}


/* side */
#rightSide .sideBox{
	background:url(../img/ticket/bg_ticket_side.gif);
	border:1px solid #bd9bdb;
	padding:5px;
	margin:20px 0;}
#rightSide .sideBox a:link{color:#5C2091;text-decoration:underline;}
#rightSide .sideBox a:visited{color:#8367B1;text-decoration:underline;}
#rightSide .sideBox a:hover{color:#FF3366;}
#rightSide .sideBox a:active{color:#FF3366;}

.sideBox h3{
	background:#639;
	background:url(../img/ticket/bg_ticket_side.gif);
	font-size: 16px;
	padding: 8px;
	margin:0;
	text-indent:0;}

#rightSide .sideBtn{
	background:none;
	border:none;
	width:210px;
	text-align:left;
	padding:0;}

#rightSide ul{
	list-style:none;
	padding:5px;
	padding-top:10px;
	margin:0;
	background:#fff;}
#rightSide li{
	line-height:1;
	margin:5px;
	padding:0;
	margin-bottom:15px;}
#rightSide li span{
	padding-left:10px;
	line-height:1.2;
	margin-bottom:2px;
	background:url(../img/icon_arrow.gif) no-repeat 0 5px;
	display:block;
	font-weight:bold;}
#rightSide li a{
	line-height:1.2;
	display:block;
	padding-left:10px;}

#rightSide .sideCompany li{
	background:url(../img/icon_arrow.gif) no-repeat 0 5px;}
#rightSide .sideSponsor li{padding:0;margin-left:0;margin-bottom:5px;}
#rightSide .sideSponsor li a{font-size:10px;}

/* main */
.visualTicket{
	width:720px;
	margin:3px auto 0 auto;
	text-align:center;}

#main h2{
	clear:both;
	text-indent:0;
	width:720px; height:45px;
	font-size:25px;
	padding:0;
	padding-top:5px;
	margin:5px auto 20px auto;
	color:#333;
	background:url(../img/ticket/bg_h2.jpg) no-repeat;
	text-align:center;}
#main h3{
	clear:both;
	overflow:hidden;
	text-indent:0px;
	width:auto;	height:auto;
	font-weight:bold;
	font-size:18px;
	margin:5px 0;
	padding:20px 0 0 50px;
	color:#333;
	background:url(../img/ticket/bg_h3.jpg) no-repeat;}

.homeTokucho{
	margin:0 auto 20px auto;
	text-align:center;}

.article{
	line-height:1.5;
	font-size:14px;
	margin:10px 50px 20px 20px;}

.article .floatLeft{border:1px solid #666;margin:0 15px 15px 0;}
.article .floatRight{margin:0 0 15px 15px;}


.tableImg{
	border-collapse:collapse;
	width:90%;
	margin:20px auto;}
.tableImg td{
	text-align:center;
	vertical-align:top;}

.contentsTicket{
	overflow:hidden;
	width:680px;
	margin:auto;
	padding-bottom:30px;
	clear:both;}
.contentsTicket p{
	font-size:14px;}
.contentsTicket a:hover img{
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;}


.contentsTicket #selectPay{
	padding:50px 0;}

.divBtn{
	width:720px;
	margin:30px auto 0 auto;
	background:url(../img/ticket/bg_div_btn.jpg) bottom repeat-x;
	padding-bottom:60px;}


/* 特長 */
.functionList p{
	margin:15px 0 20px 30px;
	clear:both;
	width:650px;
	overflow:hidden;}

.functionList strong{
	display:block;
	margin-bottom:5px;
	background:none;}
.functionList p .floatRight{
	margin-left:20px;}

/* ルール */
.ruleList .box{
	margin-bottom:40px;}

.ruleList p{
	margin:10px 20px 20px 70px;}
.ruleList p.memo{
	margin:10px 30px 30px 30px;}
.ruleList p.fBold{
	text-align:center;}

.tableCompare{
	font-family:"ＭＳ Ｐゴシック", sans-serif;
	font-size:12px;}

.tableCompare th{
	padding:5px;
	border:1px solid #ccc;
	background:#efefef;}
.tableCompare td{
	border:1px solid #ddd;
	padding:8px 5px;}
.tableCompare td.cell01{
	font-weight:bold;
	width:150px;
	border:1px solid #ccc;
	background:#efefef;}
.tableCompare td.cell02{
	font-size:14px;
	line-height:1.4;}
.tableCompare th.cell03{
	background:#fbdbe6;
	border:1px solid #eabfce;}
.tableCompare td.cell03{
	border:1px solid #eabfce;
	font-size:14px;
	line-height:1.4;}

/* CoRich連携 */
.connectBox{
	width:100%;
	overflow:hidden;}
.connectList .connectBox p{
	margin:0 15px 0 0;
	width:420px;}
.connectList p{
	margin:15px;}
.connectList p strong{
	display:block;
	margin-bottom:10px;}
.connectList .pMerit{
	padding:0 0 20px 25px;
	overflow:hidden;}
.connectList .pMerit .floatRight{
	margin-left:15px;}

.connectList .pMerit ul{
	list-style:none;}
.connectList .pMerit li{
	padding-left:10px;
	margin-bottom:8px;
	background:url(../img/icon_arrow.gif) no-repeat 0 7px ;
	font-size:14px;}
#main .connectList h3{
	clear:both;
	padding:0;
	height:auto;
	border-bottom:1px solid #ddd;
	padding-bottom:10px;
	margin-bottom:15px;
	background:none;}
.connectList p img{
	margin-right:20px;
	margin-bottom:10px;}

.connectList .box{
	margin:10px;
	background:#fff4f8;
	border:3px solid #f7d7e2;
	padding:10px 20px;}
.connectList .box p.right{
	color:#ff0066;
	font-weight:bold;}

/* 利用手順 */
.howtoList p.flow{
	margin:0 auto 30px auto;
	text-align:center;
	padding:0;}
.howtoList p{
	margin:15px;
	padding-left:40px}

.howtoList .box strong{
	display:block;
	margin-left:-20px;}


/* 利用実績 */
.customerList h3{
	font-weight:bold;
	margin:0;
	font-size:14px;}
.customerList h3 span{
	font-size:25px;
	font-weight:bold;
	padding-right:5px;
	font-family:verdana, Arial, Helvetica, sans-serif;}

.customerList .box{
	clear:both;
	width:100%;
	padding-bottom:5px;
	margin-top:20px;
	border-bottom:1px solid #ccc;
	overflow:hidden;}

.customerList .box .boxLeft{
	float:left;
	margin-right:15px;
	margin-bottom: 15px;
	padding-top:5px;
	width:190px;height:190px;
	text-align:center;}
.customerList .box img{
	border:1px solid #666;
	max-width: 100%;
	max-height:100%;}
.customerList .box .boxRight .stage{
	display:block;
	width:auto;	height:25px;
	line-height:25px;
	overflow:hidden;
	font-weight:bold;
	font-size:16px;}

.customerList .box .boxRight .theater{
	display:block;
	height:25px;
	line-height:25px;
	overflow:hidden;}
.customerList .box .boxRight span{
	display:block;
	height:20px;
	line-height:20px;}
.customerList .box .groupPhoto,
.customerList .box .groupName{
	display:block;
	width:auto;
	text-align:right;
	overflow:hidden;
	margin:0;
	font-size:14px;
	font-weight:bold;}

.customerList .box .groupPhoto{
	height:85px;
	margin-bottom:5px;}
.customerList .box .groupName{
	width:auto;
	height:20px;
	line-height:20px;}

.paging .cellCenter a{
	float:left;
	font-size:16px;
	padding:3px 5px;}


/* FAQ */
.faqList{
	padding-top:20px;}
.faqList .box{
	margin-bottom:20px;
	border-bottom:1px solid #ccc;}
.faqList .box p{
	margin:0 15px;
	margin-bottom:10px;}
.faqList .box .Qbox{
	font-weight:bold;
	background:url(../img/ticket/icon_q.jpg) no-repeat;
	padding-left:40px;
	padding-bottom:5px;}
.faqList .box .Abox{
	background:url(../img/ticket/icon_a.jpg) no-repeat;
	padding-left:40px;
	padding-bottom:5px;}


/* 受付中一覧 */

#pageTicket .ticketList{
	width:680px;
	margin:0 auto 30px auto;
	overflow:hidden;
	clear:both;}
#pageTicket .ticketList .box{
	width:226px;
	overflow:hidden;
	float:left;
	margin-bottom:20px;}
#pageTicket .ticketList .box .inner{
	margin:0 10px;
	padding:12px;
	border:1px solid #bd9bdb;
	background:#fcfafd;}
#pageTicket .ticketList .box p{
	line-height:1.2;
	margin-bottom:5px;
	text-align:center;}
#pageTicket .ticketList .box .stage{
	font-size:14px;}
#pageTicket .ticketList .box .stage a{
	font-weight:bold;}
#pageTicket .ticketList .box .photo{
	padding:5px 0 2px 0;}
#pageTicket .ticketList .box .date{
	border-top:1px solid #ddd;
	font-weight:bold;
	margin-top:8px;
	padding-top:5px;}



/* 申し込み - 公演選択 */
.tableStageList{
	border-collapse:collapse;
	width:600px;
	margin:15px auto;}
.tableStageList td{
	padding:8px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	vertical-align:top;}
.tableStageList td img{
	border:1px solid #999;}
.tableStageList td.cell01{
	width:190px;
	text-align:center;}
.tableStageList td span{
	display:block;}
.tableStageList td span.group{
	font:bold;
	font-size:14px;}
.tableStageList td span.stage{
	font-weight:bold;
	font-size:16px;}
.tableStageList td span.date{
	margin:15px 0 5px 0;}
.tableStageList td.cell03{
	width:170px;
	vertical-align:middle;}
#main .tableStageList td.cell03 a,
#main .tableStageList td.cell03 a:visited{
	display:block;
	background:url(../img/ticket/btn_register.jpg) no-repeat red;
	width:168px; height:32px;
	line-height:30px;
	text-align:center;
	font-weight:bold;
	color:#fff;
	text-decoration:none;}


/*データなしの場合*/
.noData{
	font-weight:bold;
	font-size:18px;
	text-align:center;
	color:#ff0066;
	border:1px solid #ff0099;
	padding:8px;
	background:#FFE5E5;}
#pageTicketStageList .entry p{
	margin:20px;}


/* 申し込み - 入力 */

#pageTicketStageApply .tableStageList td.cell01,
#pageTicketStageApply .tableStageList td.cell01 img{width:80px;}

#pageTicketStageApply .tableNew{
	margin-bottom:30px;
	width:580px;}

#pageTicketStageApply .tableNew input{
	padding:3px;
	font-size:14px;}
.divError{
	margin:10px 50px;
	border:1px solid #fff;}
#pageTicketStageApply #main h3{
	font-size:18px;}

.tableJoken {
	margin:10px auto 30px auto;
	width:580px;
	border-collapse:collapse;}
.tableJoken th input{
	width:24px;	height:24px;}
.tableJoken td input{
	padding:2px;
	margin:3px;
	width:200px;}
.tableJoken td,
.tableJoken th{
	border-bottom:1px solid #ccc;
	vertical-align:top;
	padding:5px;
	font-size:14px;}
.tableJoken .cellText{
	font-weight:bold;
	padding-top:20px;}
#pageTicketStageApply .memo{
	width:550px;
	margin:auto;}
#pageTicketStageApply .merit{
	border:1px solid #ff0099;
	width:550px;
	line-height:1.5;
	padding:8px;}

#pageTicketStageApply .inputText,
#pageTicketStageApply .inputAddress{width:350px;ime-mode:active;}
#pageTicketStageApply .inputMail{width:350px;ime-mode:inactive;}
#pageTicketStageApply .inputPost{width:60px;ime-mode:disabled;}
#pageTicketStageApply .inputTEL{width:100px;ime-mode:disabled;}

.red{color:#ff0066;}
.new::after{
    content: "new!";
    font-weight: normal;
    color: #ff0066;
}

/* 広告対応 */
.sp-ad{
  display:none !important;
}
@media only screen and (max-width: 768px){
  #all #contentsSide .AD div:first-child {
    text-align: center;
    border:none;
    background: #fefefe;
    display: block;
  }
}
@media only screen and (max-width: 480px){
  .pc-ad{
    display:none !important;
  }
  .sp-ad{
    display:flex !important;
  }
}
